Subject: Conference call concerning SoCal Edison request for FERC Subpoena
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 06:44:00 -0800 (PST)

As I mentioned on the phone, SCE moved FERC (in the FERC docket investigating 
the California market) for a subpoena to produce information from the ISO's 
Market Surveillance Committee.  In particular, SCE is requesting information 
that the MSC referenced in its December 4, 2000 report to the FERC, wherein 
it stated that "MSC stands ready to provide the Commission with what we 
suspect are instances of the exercise of significant market power by specific 
market participants.  We encourage not only the Commission, but other law 
enforcement agencies as well, to use their authority to request from these 
market participants the necessary information to confirm whether these 
suspicions about the exercise of significant market power are in fact 
correct."  The MSC also stated that it "could provide a number of instances 
of what it suspects are suspicious bidding and scheduling behavior during the 
summer and Autumn of 2000."

Here's an outline of the positions I think we should make in an answer:

The Commission should reject SoCal Edison's request for a subpoena because 
FERC did not set its investigation for hearing.  Therefore, SCE's request is 
a collateral attack on the Commission's order establishing the process for 
its investigation in this case.  Further, it would allow Edison to access 
this information to pursue its case against power marketers while denying 
marketers an opportunity to prosecute their cases by denying them an equal 
opportunity to serve discovery upon others (including the UDCs).
In the alternative, the Commission should allow all parties full discovery 
rights and establish an appropriate protective order.
There may also be an argument that, since the MSC has delegated its authority 
by FERC, some of the information Edison requested might fall under the 
deliberative process privilege.  Gary Fergus suggested this argument.  Not 
having done any legal research, I don't know how good of an argument it is.

Are there any other arguments we should make?  Should we have a conference 
call on this?  Jim suggested that we should try to have WPTF file this answer 
and I agreed.  At first, I was thinking that it would be okay for Ron to 
draft the answer for WPTF.  However, on further consideration, if we end up 
wanting to argue that another member of WPTF exercised market power, 
Bracewell would have a conflict of interest that would prohibit it from 
representing us.  Accordingly, WPTF should use other counsel.
---------------------- Forwarded by Mary Hain/HOU/ECT on 12/12/2000 12:51 PM 
---------------------------

Alan Comnes
12/12/2000 11:39 AM
To: Mary Hain/HOU/ECT@ECT
cc:  
Subject: Questions on Joskow/Kahn

Mary,

Let me know if you think we can really data request SCE on this.  Here are 
some questions that can surely be refined but give you an idea of the holes 
in their study.

Appended to the comments of Southern California Edison Company ("SCE") is a 
study prepared by Paul Joskow and Edward P. Kahn, "A Quantitative Analysis of 
Pricing Behavior In California,s Wholesale Electricity Market During Summer 
2000," Exhibit A (hereinafter referred to as "Joskow and Kahn Study").  With 
respect to this study:

1) Please provide a complete set of workpapers.  Please provide all models 
used and input assumptions in machine-readable format along with any 
additional narrative required to explain the results presented in the papers.

2) What is the estimated confidence interval (at 95%) of the competitive 
benchmark prices (marginal costs) estimated in the study.

3) To the extent not provided in question 1 response, explain in detail 
assumptions retarding including:

a) Unit ramp-rate constraints; 

b) Start-up costs including start-up fuel;

c) Minimum-run time costs; and 

d) Costs of running over noncontiguous awarded hours schedules. 

4) Provide the precise allocation of hydroelectric generation in GWh 
allocated to each load decile by month. 

5) Provide the exact allocation of planned or maintenance in the study.  Why 
was not actual outage data used?

6) Provide all other information considered on the elasticity of imports used 
in preparing the study other than the value chosen, which is derived 
&loosely8 from BBW?  In the opinion of the authors, what is the confidence 
interval of the elasticity estimate chosen?  Further, provide California 
competitive benchmark prices (marginal costs) assuming an elasticity of net 
imports of 0.175 and 0.66 (i.e., 1/2 and 2 times the value used in the 
study).  Present results in a format similar to Table 1.